module gitlab.mashroom.com/mashroom/backend/gateway

go 1.14

require (
	github.com/HdrHistogram/hdrhistogram-go v1.0.1 // indirect
	github.com/eientei/wsgraphql v0.1.1
	github.com/go-bindata/go-bindata/v3 v3.1.3
	github.com/golang/protobuf v1.4.3
	github.com/google/go-cmp v0.5.4 // indirect
	github.com/gorilla/websocket v1.4.2
	github.com/graphql-go/graphql v0.7.9
	github.com/grpc-ecosystem/go-grpc-middleware v1.2.2 // indirect
	github.com/mailru/easyjson v0.7.6 // indirect
	github.com/olivere/elastic v6.2.35+incompatible // indirect
	github.com/opentracing/opentracing-go v1.2.0 // indirect
	github.com/prometheus/client_golang v1.9.0 // indirect
	github.com/satori/go.uuid v1.2.0
	github.com/sirupsen/logrus v1.7.0 // indirect
	github.com/ttacon/builder v0.0.0-20170518171403-c099f663e1c2 // indirect
	github.com/ttacon/libphonenumber v1.2.1
	github.com/uber/jaeger-client-go v2.25.0+incompatible // indirect
	github.com/uber/jaeger-lib v2.4.0+incompatible // indirect
	gitlab.mashroom.com/mashroom/backend/account/api v0.0.0-20210430170315-46562a5dcc42
	gitlab.mashroom.com/mashroom/backend/address/api v0.0.0-20210421125520-04e426efff72
	gitlab.mashroom.com/mashroom/backend/auth/api v0.0.0-20210430165903-dc7d22e76f2a
	gitlab.mashroom.com/mashroom/backend/cardpayment/api v0.0.0-20210519160107-d4e6a848d4fb
	gitlab.mashroom.com/mashroom/backend/common/api v0.0.0-20210518151306-62a0c51f21af
	gitlab.mashroom.com/mashroom/backend/common/generic v0.0.0-20210421122929-6e32cc8f8203
	gitlab.mashroom.com/mashroom/backend/common/graphql v0.0.0-20210421122929-6e32cc8f8203
	gitlab.mashroom.com/mashroom/backend/common/graphql/test_proto v0.0.0-20210421122929-6e32cc8f8203 // indirect
	gitlab.mashroom.com/mashroom/backend/contract/api v0.0.0-20210329081658-5c8dd2696f90
	gitlab.mashroom.com/mashroom/backend/document/api v0.0.0-20210412120038-c82ff934ba82
	gitlab.mashroom.com/mashroom/backend/extras/api v0.0.0-20210503165003-3125c5fe42d1
	gitlab.mashroom.com/mashroom/backend/geo/api v0.0.0-20210521110219-a21767bb72ee
	gitlab.mashroom.com/mashroom/backend/grabdata/api v0.0.0-20210527095808-10bfdf74c8d1
	gitlab.mashroom.com/mashroom/backend/insurance/api v0.0.0-20210421130501-4cdd01e77a00
	gitlab.mashroom.com/mashroom/backend/invitation/api v0.0.0-20210416162731-35445b55f2ad
	gitlab.mashroom.com/mashroom/backend/invoice/api v0.0.0-20210524093429-9b44dd08f758
	gitlab.mashroom.com/mashroom/backend/maintenance/api v0.0.0-20210422145137-1601c8199324
	gitlab.mashroom.com/mashroom/backend/messaging/api v0.0.0-20210422152711-d62bdeb25f43
	gitlab.mashroom.com/mashroom/backend/mixpanel/api v0.0.0-20210503171007-37163942ed56
	gitlab.mashroom.com/mashroom/backend/mortgage/api v0.0.0-20210405075106-f71163a0af7d
	gitlab.mashroom.com/mashroom/backend/notification/api v0.0.0-20210505140927-cf68f553cff5
	gitlab.mashroom.com/mashroom/backend/oauth/api v0.0.0-20210325101519-992e1f089db0
	gitlab.mashroom.com/mashroom/backend/offer/api v0.0.0-20210629175823-5ae5f9975ccf
	gitlab.mashroom.com/mashroom/backend/property/api v0.0.0-20210524111257-733a9b7fb276
	gitlab.mashroom.com/mashroom/backend/rightmove/api v0.0.0-20210421124540-b4d36e4121cc
	gitlab.mashroom.com/mashroom/backend/signature/api v0.0.0-20210319101003-dc4e5cdecb39
	gitlab.mashroom.com/mashroom/backend/stats/api v0.0.0-20210421125339-3c3760d241e7
	gitlab.mashroom.com/mashroom/backend/tokenio/api v0.0.0-20210505140805-51f6b1dc52eb
	gitlab.mashroom.com/mashroom/backend/twilio/api v0.0.0-20210421130108-d3503adf34ee
	gitlab.mashroom.com/mashroom/backend/zoopla/api v0.0.0-20210421125357-86a56444ea3c
	go.mongodb.org/mongo-driver v1.4.4 // indirect
	go.uber.org/atomic v1.7.0 // indirect
	golang.org/x/net v0.0.0-20201224014010-6772e930b67b // indirect
	golang.org/x/sys v0.0.0-20210110051926-789bb1bd4061 // indirect
	golang.org/x/text v0.3.5 // indirect
	google.golang.org/genproto v0.0.0-20210108203827-ffc7fda8c3d7 // indirect
	google.golang.org/protobuf v1.25.0
	gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776 // indirect
)
